Subject: New Reply Received - Substandard/damaged item - Max refused to take it back
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 08 Feb 2023 14:06:58 +0000

Hi Mohammad Khalid,  The customer has responded to the ticket.  Substandard/damaged item - Max refused to take it back  Ticket comment <div dir="auto">
<div>Dear Support Team,</div>
<div dir="auto"><br></div>
<div dir="auto">As I informed you in my first email, I showed the damaged part of the cloth at the counter of your Max Fahaheel Store. The person who was at counter informed other person, may be store supervisor about the issue.</div>
<div dir="auto"><br></div>
<div dir="auto">However, the supervisor refused to exchange as the cloth was washed. </div>
<div dir="auto"><br></div>
<div dir="auto">As I didn't have any option, I left the cloth at the same counter and requested them to do whatever they want. I mentioned this in my first email.</div>
<div dir="auto"><br></div>
<div dir="auto">I don't have any images of the cloth but sent you images of the bill with my first email.</div>
<div dir="auto"><br></div>
<div dir="auto">I am surprised that you are now asking an image for the item which is already with you.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Pragati Ranjan Giri</div>
<div dir="auto">M: +965-69940695</div>
<div dir="auto">
<br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Feb 7, 2023, 5:44 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Pragati,<br><br>Thank you for contacting us.</div>
<div><br></div>
<div dir="ltr">We’re really sorry if we’ve taken longer than usual to get back to you.</div>
<div dir="ltr">
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused however, we request you to please share with us an image of the item showing issue along with the item name so that we can investigate further and assist you accordingly with this.<br><br>
</div>
<div>We are looking forward to hear from you soon. Thank you for your help!</div>
<div><br></div>
<div>Your Friends,</div>
</div>
<div dir="ltr">
<span style="background-color:initial;font-family:inherit;font-size:inherit">The Support Team</span> <br><br>
</div>
</div>
<div dir="ltr">
<div><br></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline!important;box-sizing:border-box'>Max </span>Support Team</div>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5663568